Subject: bug#16694: Regression by commit 115663 (bzr): Theme face attributes no longer take precedence over X resources

From: Matthias Dahl <[email-masked]>
Date: Sun, 23 Feb 2014 17:46:39 +0100

Hello...

Sorry for my late reply. :(

> If no one objects in a couple of days, I think we should install it.

Good to hear. If you don't mind, I'd like to take a closer look again
and probably revise the original comments to match the new behavior.
Also, maybe add a second patch to pull the check up into the utility
function itself and refactor the few bits and pieces where it is used
accordingly. I'll try to get this done within the next few days.

>        Stefan "who experiences bug#16378 all the time"

I had a look at the description of bug #16378 but unfortunately I
couldn't make head or tail of it. If you don't mind filling me in, I'd
try to track this one down as well.

So long,
Matthias